.elementor-4 .elementor-element.elementor-element-113ab1ac:not(.elementor-motion-effects-element-type-background), .elementor-4 .elementor-element.elementor-element-113ab1ac > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #03386E
    }
.elementor-4 .elementor-element.elementor-element-113ab1ac {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 70px 0 70px 0
    }
.elementor-4 .elementor-element.elementor-element-113ab1ac > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-4 .elementor-element.elementor-element-13eb74a5 > .elementor-element-populated {
    margin: 0 80px 0 0
    }
.elementor-4 .elementor-element.elementor-element-87fc89e {
    text-align: left
    }
.elementor-4 .elementor-element.elementor-element-87fc89e .elementor-image img {
    max-width: 53%
    }
.elementor-4 .elementor-element.elementor-element-1d1ac82d {
    color: rgba(255, 255, 255, 0.65);
    font-size: 15px;
    font-weight: 300
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-repeater-item-3a6a762.elementor-social-icon i {
    color: var(--e-global-color-5a74a66)
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-repeater-item-3a6a762.elementor-social-icon svg {
    fill: var(--e-global-color-5a74a66)
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 15px;
    --grid-column-gap: 9px;
    --grid-row-gap: 0
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-widget-container {
    text-align: left
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-social-icon {
    background-color: rgba(255, 255, 255, 0.21);
    --icon-padding: 0.6em
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-social-icon i {
    color: #fff
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-social-icon svg {
    fill: #fff
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-social-icon:hover {
    background-color: #fff
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-social-icon:hover i {
    color: #001c38
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-social-icon:hover svg {
    fill: #001c38
    }
.elementor-4 .elementor-element.elementor-element-19a360d8 > .elementor-widget-container {
    padding: 20px 0 0 0
    }
.elementor-4 .elementor-element.elementor-element-3032227 > .elementor-element-populated {
    margin: 0 80px 0 0
    }
.elementor-4 .elementor-element.elementor-element-0ef6133 {
    text-align: left
    }
.elementor-4 .elementor-element.elementor-element-0ef6133 .elementor-heading-title {
    color: #fff;
    font-size: 18px;
    font-weight: 500
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px / 2);
    margin-left: calc(5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px / 2);
    margin-left: calc(-5px / 2)
    }
body.rtl .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px / 2)
    }
body:not(.rtl) .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-icon i {
    color: #635959;
    font-size: 6px
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-icon svg {
    fill: #635959;
    width: 6px
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-text {
    color: rgba(255, 255, 255, 0.38);
    padding-left: 0
    }
.elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-item a {
    font-size: 14px;
    font-weight: 300
    }
.elementor-bc-flex-widget .elementor-4 .elementor-element.elementor-element-a6210ea.elementor-column .elementor-column-wrap {
    align-items: flex-start
    }
.elementor-4 .elementor-element.elementor-element-a6210ea.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: flex-start;
    align-items: flex-start
    }
.elementor-4 .elementor-element.elementor-element-da0b8c2 {
    text-align: left
    }
.elementor-4 .elementor-element.elementor-element-da0b8c2 .elementor-heading-title {
    color: #fff;
    font-size: 18px;
    font-weight: 500
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px / 2);
    margin-left: calc(5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px / 2);
    margin-left: calc(-5px / 2)
    }
body.rtl .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px / 2)
    }
body:not(.rtl) .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-icon i {
    font-size: 0
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-icon svg {
    width: 0
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-text {
    color: rgba(255, 255, 255, 0.38);
    padding-left: 0
    }
.elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-item a {
    font-size: 14px;
    font-weight: 300
    }
.elementor-bc-flex-widget .elementor-4 .elementor-element.elementor-element-34a45a6.elementor-column .elementor-column-wrap {
    align-items: flex-start
    }
.elementor-4 .elementor-element.elementor-element-34a45a6.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: flex-start;
    align-items: flex-start
    }
.elementor-4 .elementor-element.elementor-element-a3f490b {
    text-align: left
    }
.elementor-4 .elementor-element.elementor-element-a3f490b .elementor-heading-title {
    color: #fff;
    font-size: 18px;
    font-weight: 500
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px / 2);
    margin-left: calc(5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px / 2);
    margin-left: calc(-5px / 2)
    }
body.rtl .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px / 2)
    }
body:not(.rtl) .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-icon i {
    font-size: 0
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-icon svg {
    width: 0
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-text {
    color: rgba(255, 255, 255, 0.38);
    padding-left: 0
    }
.elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-item a {
    font-size: 14px;
    font-weight: 300
    }
.elementor-4 .elementor-element.elementor-element-a465710 {
    text-align: left
    }
.elementor-4 .elementor-element.elementor-element-a465710 .elementor-heading-title {
    color: #fff;
    font-size: 18px;
    font-weight: 500
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px / 2)
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px / 2);
    margin-left: calc(5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px / 2);
    margin-left: calc(-5px / 2)
    }
body.rtl .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px / 2)
    }
body:not(.rtl) .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px / 2)
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-icon i {
    font-size: 0
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-icon svg {
    width: 0
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-text {
    color: rgba(255, 255, 255, 0.38);
    padding-left: 0
    }
.elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-item a {
    font-size: 14px;
    font-weight: 300
    }
.elementor-4 .elementor-element.elementor-element-745d6526 > .elementor-container {
    min-height: 50px
    }
.elementor-4 .elementor-element.elementor-element-745d6526 > .elementor-container:after {
    content: "";
    min-height: inherit
    }
.elementor-4 .elementor-element.elementor-element-745d6526 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center
    }
.elementor-4 .elementor-element.elementor-element-745d6526:not(.elementor-motion-effects-element-type-background), .elementor-4 .elementor-element.elementor-element-745d6526 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFF
    }
.elementor-4 .elementor-element.elementor-element-745d6526 {
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: rgba(255, 255, 255, 0.19);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
    }
.elementor-4 .elementor-element.elementor-element-745d6526 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-4 .elementor-element.elementor-element-647cbf88 {
    text-align: center
    }
.elementor-4 .elementor-element.elementor-element-647cbf88 .elementor-heading-title {
    color: #696969;
    font-size: 12px;
    font-weight: 300
    }
@media (max-width: 1024px) {
    .elementor-4 .elementor-element.elementor-element-113ab1ac {
        padding: 50px 20px 50px 20px
        }
    .elementor-4 .elementor-element.elementor-element-13eb74a5 > .elementor-element-populated {
        margin: 0% 15% 0% 0%
        }
    .elementor-4 .elementor-element.elementor-element-19a360d8 {
        --icon-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-3032227 > .elementor-element-populated {
        margin: 0% 15% 0% 0%
        }
    .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-34a45a6 > .elementor-element-populated {
        margin: 0 0 0 0
        }
    .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-item a {
        font-size: 15px
        }
    }
@media (max-width: 767px) {
    .elementor-4 .elementor-element.elementor-element-113ab1ac {
        padding: 35px 20px 35px 20px
        }
    .elementor-4 .elementor-element.elementor-element-13eb74a5 > .elementor-element-populated {
        margin: 0 0 50px 0;
        padding: 0 0 0 0
        }
    .elementor-4 .elementor-element.elementor-element-1d1ac82d .elementor-text-editor {
        text-align: left
        }
    .elementor-4 .elementor-element.elementor-element-19a360d8 .elementor-widget-container {
        text-align: left
        }
    .elementor-4 .elementor-element.elementor-element-3032227 {
        width: 100%
        }
    .elementor-4 .elementor-element.elementor-element-3032227 > .elementor-element-populated {
        margin: 0 0 50px 0;
        padding: 0 0 0 0
        }
    .elementor-4 .elementor-element.elementor-element-0ef6133 {
        text-align: left
        }
    .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-1591aaa .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-a6210ea > .elementor-element-populated {
        padding: 0 0 0 0
        }
    .elementor-4 .elementor-element.elementor-element-da0b8c2 {
        text-align: left
        }
    .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-24127eb .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-34a45a6 > .elementor-element-populated {
        padding: 0 0 0 0
        }
    .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-8739f42 .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-item, .elementor-4 .elementor-element.elementor-element-ed30219 .elementor-icon-list-item a {
        font-size: 15px
        }
    .elementor-4 .elementor-element.elementor-element-315a9e7 > .elementor-element-populated {
        margin: 0 0 0 0;
        padding: 0 0 0 0
        }
    .elementor-4 .elementor-element.elementor-element-647cbf88 {
        text-align: center
        }
    }
@media (min-width: 768px) {
    .elementor-4 .elementor-element.elementor-element-13eb74a5 {
        width: 29.098%
        }
    .elementor-4 .elementor-element.elementor-element-3032227 {
        width: 26.7%
        }
    .elementor-4 .elementor-element.elementor-element-a6210ea {
        width: 28.362%
        }
    .elementor-4 .elementor-element.elementor-element-34a45a6 {
        width: 15.805%
        }
    }
@media (max-width: 1024px) and (min-width: 768px) {
    .elementor-4 .elementor-element.elementor-element-13eb74a5 {
        width: 50%
        }
    .elementor-4 .elementor-element.elementor-element-3032227 {
        width: 50%
        }
    .elementor-4 .elementor-element.elementor-element-a6210ea {
        width: 50%
        }
    .elementor-4 .elementor-element.elementor-element-34a45a6 {
        width: 50%
        }
    }